Subject: Re: bug#25360: File mode specification errors during building

From: [email-masked] (Phillip Lord)
Date: Sat, 21 Jan 2017 21:11:30 +0000

I've pushed three commits to fix/bootstrap-build-minimize which should
solve all of the problems. titdic-cnv no longer uses find-file (which
causes the errors), the functions in bootstrap-emacs have been minimized
so that it should be indentical on all platforms (which, ironically,
increases the size of ldefs-boot-auto), and I've added error-detection
to files.el.

I need to build this on windows, and if anyone else has the time to do a
bootstrap build that would be good.

Phil